From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 20 May 2005<P>

Misti ~ <a href="/blend/wv.cgi?id=2005.05.19.23.57.18711">Problem Solved</a> Ab fab dahlink! See? You are growing! A year ago, you would've had a meltdown, stripped the dress off right in the laundromat and stormed out. Damn proud of you for the new attitude, for solving the problem, and doing it with humor ;-)
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 20 May 2005<P>

ha! that's true. I don't cry much anymore, even though there's a lot to cry about. Me big girl now! thanks, chica!
<HR>
From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 20 May 2005<P>

I really like <a href="/blend/wv.cgi?id=2005.05.16.13.19.16172">graffiti</a> , blakey, the phrase "careless and colorful graffiti of our past" is magical. <BR>
<BR>
Mr. Pruffrock <a href="/blend/wv.cgi?id=2005.05.15.15.16.11174">sunday</a>  I feel that last line....like wise with <a href="/blend/wv.cgi?id=2005.05.15.12.18.18688"><i>Untitled</i></a> .  You are a master at keeping it short, sweet and deep. <BR>
<BR>
Misty I am sure I am just the most recent of many to tell you how special your work is...<BR>
<BR>
cryingshame58 maya angelou is one of my favorites,thanks for posting these! <BR>

<HR>